/* 共通 */
p{
  /* color: #333; */
}
a:link,footer a:visited,footer a:focus {
  /* color: #333; */
  color: #4d4d4d;
  text-decoration: none;
}
.w648{
  width: 648px;
  margin: 0 auto;
}


/* トップスライダー */
.slick-slide{
   height: unset;
}
.slick-arrow{
  display: none !important;
}
/*
.slick-prev{
   left: 20px;
}
.slick-next{
   right: 20px;
}
*/



/* トップ情報 */
.topinfo{
}
.topinfo .notice{
  text-align: center;
  padding: 30px 0;
  font-size: 1.9rem;
  letter-spacing: 0.1rem;
  font-weight: bold;
}



/* リング */
.rings{
}
.rings .boxes{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.rings figure{
  position: relative;
  margin: 6px 0;
}
.rings figcaption{
  position: absolute;
  font-size: 3rem;
  cursor: pointer;
}
.rings figcaption p{
  position: relative;
}
.rings figcaption.common1{
  top:112px;
  left:56px;
}
.rings figcaption p:first-child{
  letter-spacing: 0.2rem;
  margin-bottom: 8px;
}
.rings figcaption p:nth-child(2){
  font-size: 2.6rem;
  letter-spacing: 0.2rem;
}
.rings figcaption.dia_list{
  bottom:20px;
  left:45px;
  font-size: 2.4rem;
  letter-spacing: 0.2rem;
  font-weight:bold;
}
.rings figcaption.preta{
  top:194px;
  left:64px;
}
.rings figcaption.preta p:first-child{
  letter-spacing: 0;
}
.rings figcaption.factory{
  top:100px;
  left:250px;
}
.rings figcaption.hardtech{
  top:100px;
  left:50px;
}



/* SHOPS */
.content .shops{
  background-color: #e0e0e0;
  text-align: center;
}
.content .shops .title{
  padding: 28px 0;
}
.content .shops .title p:first-child{
  font-size: 3.6rem;
  letter-spacing: 0.2rem;
}
.content .shops .title p:nth-child(2){
  font-size: 2.4rem;
  letter-spacing: 0.2rem;
}
.content .shops .topics{
  background-color: #fff;
  margin: 0 70px;
  padding: 20px 0;
}
.content .shops .topics .logo{
  margin-bottom: 20px;
  width: 160px;
}
.content .shops .okachimachi figcaption p{
  font-size: 2.0rem;
  letter-spacing: 0.2rem;
  margin-top: 10px;
  margin-bottom: 20px;
}
.content .shops .topics .items{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.content .shops .topics .items > figure{
  position: relative;
  margin: 6px 6px 12px;
}
.content .shops .topics .items figcaption{
  position: absolute;
  font-size: 3rem;
  cursor: pointer;
  text-align: left;
}
.content .shops .topics .items figcaption p{
  position: relative;
}
.content .shops .topics .items figcaption > p:first-child{
  font-size: 2.4rem;
  letter-spacing: 0.1rem;
  margin-bottom: 4px;
}
.content .shops .topics .items figcaption > p:nth-child(2){
  font-size: 2.1rem;
  letter-spacing: 0.2rem;
}
.content .shops .topics .items figcaption.fashion{
  bottom:20px;
  left:40px;
}
.content .shops .topics .items figcaption.preta{
  bottom:18px;
  left:40px;
}
.content .shops .topics .items figcaption.reform{
  top:26px;
  left:40px;
}
.content .shops .topics .items figcaption.reform > p:first-child{
  margin-bottom: -2px;
}
.content .shops .shop_list{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 70px;
}
.content .shops .shop_list figcaption p{
  font-size: 2.2rem;
  letter-spacing: 0.2rem;
  margin-top: 10px;
  margin-bottom: 20px;
}




/* 下部メニューボックス */
.menu_box{
  margin-bottom: 60px;
}
.menu_box .boxes{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.menu_box figure{
  position: relative;
  margin: 6px 0;
}
.menu_box figcaption{
  position: absolute;
  font-size: 2.4rem;
  cursor: pointer;
}
.menu_box figcaption p{
  /* color: #000; */
  position: relative;
  letter-spacing: 0.2rem;
  line-height: 2.8rem;
}
.menu_box figcaption p:first-child{
}
.menu_box figcaption p:nth-child(2){
  font-size: 2.3rem;
  letter-spacing: 0.1rem;
}
.menu_box figcaption.white p{
  color: #fff !important;
}
.menu_box figcaption.common1{
  top:37px;
  left:34px;
}
.menu_box figcaption.common1 p:first-child{
  margin-bottom: 2px;
}
.menu_box figcaption.common1 p:nth-child(2){
  font-size: 2.1rem;
  letter-spacing: 0.1rem;
}
.menu_box figcaption.common2{
  bottom:20px;
  left:32px;
}
.menu_box figcaption.common2 p:nth-child(2){
  font-size: 1.8rem;
  letter-spacing: 0;
}
.menu_box figcaption.faq{
  bottom: 25px;
  left: 200px;
}
.menu_box figcaption.faq p:nth-child(2){
  font-size: 1.8rem;
  letter-spacing: 0;
}



/* リンク */
.links{
  margin-bottom: 60px;
}
.links .boxes{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.links .boxes > *{
  width: 380px;
  height: 110px;
  margin: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #00913A;
}
.links .boxes .s_blog div{
  display: flex;
  align-items: center;
}
.links .boxes .s_blog p{
  color: #202777 !important;
  font-family: 'Jost-Regular', Arial,'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',"游ゴシック", YuGothic,"メイリオ", Meiryo,'sans-serif' !important;
}
.links .boxes .s_blog div p:first-child{
  font-size: 3.8rem;
}
.links .boxes .s_blog div p:nth-child(2){
  font-size: 1.8rem;
  letter-spacing: -0.2rem;
  margin-left: 14px;
}
.links .boxes .zexy{ border: 1px solid #df0166; }
.links .boxes .mynavi{ border: 1px solid #00afea; }
.links .boxes .ringraph{ border: 1px solid #9f7b57; }
.links .boxes .ig{ border: 1px solid #af35ae; }
.links .boxes .s_blog{ border: 1px solid #202777; }
.links .boxes .fb{ border: 1px solid #4268b3; }
/*.links .boxes .contact{ border: 1px solid #00913A; }*/



/* ニュース */
.bridal_news{
  position: relative;
  background-color: #f2f2f2;
  padding: 20px 0;
}
.bridal_news ul{
  align-items: flex-start;
   display: flex;
   border-bottom: solid 1px #ccc;
   padding: 34px 20px;
}
.bridal_news > div{
  display: inline-block;
  vertical-align: top;
}
.bridal_news .news_title{
  flex: none;
}
.bridal_news .menu_box{
  width: 258px;
  position: absolute;
  top: 50%;
  left: 129px;
  transform: translateY(-50%) translateX(-50%);
  z-index: 10;
}
.bridal_news .menu_box p{
  text-align: center;
  font-size: 3.0rem;
  font-weight: normal;  
}
.bridal_news .list{
  margin-left: 200px;
  padding: 0 50px;
  margin-top: -1px; /*tabletボーダー表示対応*/
}
.bridal_news .list > ul:last-child{
   border: 0;
}
.bridal_news .list li{
  font-size: 1.4rem;
  line-height: 26px;  
}
.bridal_news li{
  flex: none;
  vertical-align: top;
}
.bridal_news .list li.date{
  width: 76px;
  text-align: right;
}
.bridal_news .list li.new{
  width: 76px;
  text-align: center;
}
.bridal_news .list li.new span{
   color: #ff3333;
}
.bridal_news .list li.txt{
  flex: 1;
}
.bridal_news .list li.txt a{
  /* color: #000; */
}
.bridal_news ~ a{
   display: contents;
}
.bridal_news ~ a:hover div{
   background-color: #f8f8f8;
}
.to_news_list{
    position: relative;
    width: 304px;
    height: 74px;
    background-color: #fff;
    border: 1px solid #888;
    margin: 30px auto 60px auto;
    font-size: 1.9rem;
    letter-spacing: 0.1rem;
    line-height: 2.5rem;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    box-sizing: border-box;   
    padding: 20px 60px 20px 20px;
    cursor: pointer;
}
.to_news_list .arrow:after{
    position: absolute;
    right: 1.4rem;
    top: 18px;
    content: "";
    display: block;
    background-image: url(/img/202007_renew/top_arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 34px;
    height: 34px;
 }
.no_list_block{
   width: 100%;
   height: 60px;
   background-color: #fff;
}






.ring p{
  position: absolute;
  top: 50%;
}
.ring p:nth-child(1){
  text-align: right;
  left: 0;
  width: 490px;
  color: #666666;
  font-size: 30px;
  margin-top: -30px;
  letter-spacing: 2px;
}
.ring p:nth-child(2){
  text-align: left;
  left: 858px;
  font-size: 26px;
  margin-top: -26px;
  font-weight: 600;
}
.premium p:nth-child(1){
  margin-left: 20px;
}

.items {
  margin-top: 20px;
}


.about{
  background-color: #114699;
  text-align: center;
}
.about img{
  margin-top: -20px;
}
.about p{
  display: inline-block;
  padding: 58px 10px;
  color: #fff;
  font-size: 46px;
}
.about p span{
  color: #fff;
  font-family: 'SimSun', serif;
}

.japan_design p{
  position: absolute;
  color: #000;
}
.japan_design .p1{
  top: 76px;
  width: 100%;
  font-size: 32px;
  font-style: italic;
  font-weight: 600;
  letter-spacing: 3px;
}
.japan_design .p2{
  top: 133px;
  left: 322px;
  font-size: 27px;
}

.japan_technology p{
  position: absolute;
  color: #fff;
}
.japan_technology .p1{
  top: 70px;
  width: 100%;
  font-size: 32px;
  font-style: italic;
  font-weight: 600;
  line-height: 40px;
  letter-spacing: 3px;
}
.japan_technology .p2{
  top: 154px;
  left: 322px;
  font-size: 27px;
}

.you_whom_i_love p{
  position: absolute;
  color: #fff;
  top: 169px;
  left: 65px;
  letter-spacing: 4px;
  font-size: 35px;
  text-shadow: 3px 3px 10px #000;
}


.shop{
  margin-top: 42px;
}
.shop p{
  font-size: 22px;
  color: #808080;
  margin: 6px 0;
}


.present{
  position: relative;
}
.present img{
  width: auto;
}
.present p{
  position: absolute;
  color : #fff;
  font-size: 21px;
}
.present .txt1{
  color : #ddd;
  top: 30px;
  left: 446px;
}
.present .txt2{
  top: 20px;
  left: 633px;
  font-size: 34px;
  font-weight: normal;
}
.present .txt3{
  top: 70px;
  left: 410px;
}
.present .txt4{
  top: 114px;
  left: 290px;
  font-size: 18px;
}
.present .txt5{
  top: 114px;
  left: 656px;
  font-size: 18px;
}



.guarantee{
  margin-bottom: 25px;
}
.guarantee p{
  color: #595757;
}
.guarantee p:nth-child(2){
  margin-top: 10px;
  font-size: 26px;
}
.guarantee p:nth-child(3){
  font-size: 21px;
  font-weight: bold;
}


.link_btns {
	margin: 10px 0;
}
.link_btns ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.link_btns li {
  margin: 2px;
}

/* LINE@ */
.line_at_pc {
/*	width:94%;*/
	margin: 0 auto;
	margin-bottom: 24px;
}

.line_at_pc img {
	margin: 0 auto;
	display: block;
}

.line_at_pc {
	color: #4f4f4f;
	display: block;
	border: solid #ababab 1px;
	padding-top: 40px;
	padding-bottom: 40px;
}

.line_at_pc .line_at_logo {
	display: block;
	width: 30%;
	margin-bottom: 24px;
}
.line_at_pc .qrcode {
	display: block;
	width: 74%;
}











/*
 * 容器样式
 */
.box3 {
    width: 100%;
}

.box6,.box7 {
    width: 100%;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: stretch;
}


.box6 {
    width: 100%;
    margin-bottom: 4px;
}

.box6 {
	float: left;
}

.box7 {
	float: left;
}

/*
 * 主体内图片通用样式
 */
div.box6 img {
    width: 100%;
}

div.box7 img {
    width: 100%;
}

/*
 * 容器内图片个别样式
 */
.img2 {
    margin-top: 4px;
    margin-bottom: 4px;
}

.img5 {
    border-top: 4px solid #000000;
    border-bottom: 4px solid #000000;
}

.img6,.img7 {
    border-bottom: 4px solid #000000;
}

.img8 {
    border-bottom: 4px solid #000000;
}

.img10,.img16,.img21 {
    width: 100%;
}

.img0:hover,.img1:hover,.img2:hover,.img3:hover,.img4:hover,.img5:hover,.img6:hover,.img7:hover,.img8:hover,.img9:hover,
.img10:hover,.img16:hover,.img17:hover,.img18:hover,.img19:hover,.img20:hover,.img30:hover {
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -ms-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
    opacity: 0.8;
}
#common_r_banner {
	margin-top: 0px;
}
#common_r_banner .common_resavation li{
	width: 50%;
	float: left;
	display: block;
}



/*新型コロナウィルス感染症に対するガラの取り組み　バナー*/



.btn{
    line-height: 1.5;
  text-decoration:none;
    font-weight:bold;
    border-radius:.5em;
    padding:1em 4em;
    text-align: center;
    position: relative;
  transition:.3s;
}

.btn:after{
    content:"";
    position:absolute;
    top:0;
    bottom:.1em;
    right:5%;
    margin:auto;
    width: .7em;
    height: .7em;
    border-top: .05em solid;
    border-right: .05em solid;
    transform: rotate(45deg);
    transition:.3s;
}
